package cn.hnthyy.thmz.entity.lis;

import lombok.Data;

/**
 * LIS病人信息
 */
@Data
public class MPtntInfo {
    //病人ID
    private Integer ptntId;
    //病人姓名
    private String ptntName;
    //门诊ID
    private String ptntNo;

    public MPtntInfo(String ptntNo, String ptntName) {
        this.ptntNo = ptntNo;
        this.ptntName = ptntName;
    }
    public MPtntInfo() {

    }

}
